.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ShrinkDiskFault
=========================
    :extends:

        `vim.fault.VimFault`_

  This exception is thrown when VirtualMachine.shrinkDisk encounters an error

Attributes:

    diskId (`int`_): is optional.




